Hey there,

I just purchased the plugin, but am concerned now because we are running on the Genesis framework. Should I be?